#navbar {
	background: #765C3D;
}

#logo {
	background: url(Screenshot 2023-02-01 at 1.16);
}

.navbar-nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */
	text-align: center;
	color: #F2D2AE;
}

#landing {
	background: rgba(0, 0, 0, 0.59);
	background-image: url("./images/banner.png");
	background-repeat: no-repeat;
	background-size: cover;	
}

#title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */
	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;
	color: #FFFFFF;
}

.col p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */
	color: #FFFFFF;
}

#base {
	background: #B59066;
	border-radius: 999px;
	color: #FFFFFF;

}

#gallery h4 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	display: flex;
	align-items: flex-end;
	text-align: center;
	color: #765C3D;
}

#gallery p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;

}

#contact {
	background: #FFF2E4;
}

